msiecfinfo

NAME
msiecfinfo - determines information about a MSIE Cache File (index.dat)

SYNOPSIS
msiecfinfo [-c codepage] [-ahvV] source

DESCRIPTION
msiecfinfo is a utility to determine information about a MSIE Cache File (index.dat)

msiecfinfo is part of the libmsiecf package. libmsiecf is a library to access the MSIE Cache File (index.dat) format.

source is the source file.

The options are as follows:

-a  shows allocation information

-c codepage
    specify the codepage of ASCII strings, options: ascii, windows-874, windows-932, windows-936, windows-949, windows-950, windows-1250, windows-1251, windows-1252 (default), windows-1253, windows-1254, windows-1255, windows-1256, windows-1257 or windows-1258

-h  shows this help

-v  verbose output to stderr

-V  print version

ENVIRONMENT
None

FILES
None

EXAMPLES

    # msiecfinfo -a index.dat
    msiecfinfo 20100917
    MSIE Cache File information:
    	File size:			32768 bytes
    	Number of items:		42
    	Number of recovered items:	0
    Unallocated data blocks:
    	00031232 (0x00007a00) - 00032768 (0x00008000) size: 1536

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website: https://github.com/libyal/libmsiecf

AUTHOR
These man pages were written by Joachim Metz.

COPYRIGHT
Copyright (C) 2009-2015, Joachim Metz <joachim.metz@gmail.com>. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
msiecfexport(1) msiecfrecover(1)